/* Class = "NSWindow"; title = "Export Text File"; ObjectID = "5"; */
"Export Text File" = "テキストファイル書き出し";

/* Class = "NSButtonCell"; title = "Export…"; ObjectID = "18"; */
"Export…" = "書き出し...";

/* Class = "NSTextFieldCell"; title = "Select the data you want to export."; ObjectID = "20"; */
"Select the data you want to export." = "書き出したいデータを選択します。";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "32"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "55"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "58"; */
"Check" = "確認";

/* Class = "NSTextFieldCell"; title = "Data will be exported to a tab-delimited text file."; ObjectID = "61"; */
"Data will be exported to a tab-delimited text file." = "データはタブ区切りテキストファイルに書き出されます。";